.site--homepage {

    .filter {
        margin-bottom: 55px;

        @include lg {
            margin-bottom: 65px;
        }
    }

    .get-in-touch {
        margin-bottom: 44px;

        @include lg {
            margin-bottom: 114px;
        }
    }
}
